Using vbulletin since 2007 - now on Version 3.8

Try to install vbulletin 5.0.5 on an Linux Server Apache 2.0, PHP 5.3.15, MySQL 5.5.33

It is a VirtualHost on a subdomain for...